import request from '@/utils/request'

export function getBazaarPage(data) {
  return request({
    url: '/base-market/page',
    method: 'get',
    params: data
  })
}

export function getBazaarList(data) {
  return request({
    url: '/base-market/list',
    method: 'post',
    data: data
  })
}

export function getBazaarById(data) {
  return request({
    url: '/base-market/listById',
    method: 'post',
    data: data
  })
}

export function addBazaar(data) {
  return request({
    url: '/base-market/add',
    method: 'post',
    data: data
  })
}

export function editBazaar(data) {
  return request({
    url: '/base-market/edit',
    method: 'post',
    data: data
  })
}

export function delBazaar(data) {
  return request({
    url: '/base-market/delete',
    method: 'post',
    data: data
  })
}

